@font-face {
    font-family: MyriadPro-Bold;
    src: url(../fonts/MyriadPro-Bold.otf);
}

@font-face {
    font-family: MyriadPro-Semibold;
    src: url(../fonts/MyriadPro-Semibold.otf);
}

@font-face {
    font-family: MyriadPro-Regular;
    src: url(../fonts/MyriadPro-Regular.otf);
}

.buscador_form h3{
	font-size: 20px !important;
    line-height: 22px !important;
    margin: 20px 0px!important;
    padding: 0 !important;
    color: #566166 !important;
}

.buscador{
	width:100%;
	clear:both;
	border: 1px solid #d7dce0;
    background: #fff!important;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.buscador_content {
	padding: 20px; 
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.buscador_small_titulo{
	border-bottom: 1px solid #d7dce0;
    text-align: left;
    font-family: NewsGothicStd-Bold, MyriadPro-Bold,Arial,"Helvetica Neue",Helvetica,sans-serif !important;
    font-size: 14px!important;
    padding: 15px 15px!important;
    line-height: 17px!important;
    margin: 0!important;
    color: #566166!important;
}

.buscador_grande{
	height: 50px;
    width: 100%;
    max-width: 500px;
    margin: 20px auto;
    padding: 0px;
    position: relative;
}

.buscador_input{
	height: 50px !important;
    width: 100% !important;
    margin: 0px 50px 0px 0px !important;
  
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px !important;
    padding: 10px !important;
    border: 1px solid #d7dce0 !important;
    display: block !important;
    color: #566166 !important;
}

.buscador_input_grande{
    margin: 0px 50px 0px 0px !important;
}

.boton_buscar{
	background-color: #3b7dc1 !important;
    font-size: 15px !important;
    color: #fff !important;
    height: 40px !important;
    width: 150px !important;
    text-align: center !important;
    line-height: 42px !important;
	font-family: NewsGothicStd-Bold, MyriadPro-Semibold,Arial,"Helvetica Neue",Helvetica,sans-serif !important;
	margin: 15px auto 0!important;
	display: block !important;
    border: 0px !important;
}

.boton_lupa{
	width: 50px !important;
	height: 50px !important;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #3b7dc1;
	background-image: url("../images/lupa.png");
	background-repeat: no-repeat;
	background-position: center;
    margin: 0px !important;
    border: 0px !important;
}

.buscador_avanzado{
	width: 100%;
	padding: 0 20px;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    margin-bottom: 20px;
}

#buscador_avanzado_desplegable{
	width: 100%;
	height: 20px;
	clear:both;
	overflow: hidden;
	cursor: pointer
}

.buscador_avanzado_texto{
	height: 20px;
	float: left;
	line-height: 23px;
	font-size: 15px;
	color: #3b7dc1;
	padding: 0 7px 0 0;
	margin: 0;
	text-align: left;
	font-family: NewsGothicStd-Regular, MyriadPro-Regular,Arial,"Helvetica Neue",Helvetica,sans-serif !important;
}

.buscador_avanzado_icon{
	width: 16px;
	height: 20px;
	float:left; 
	background-image: url("../images/abrircerrar.png");
	background-repeat: no-repeat;
	background-position: top center;
}

#buscador_avanzado_content{
	clear:both;
	overflow:hidden;
	width: 100%;
}

#buscador_select{
	background: url('../images/icono_flecha.png') right center no-repeat;
	border: 1px solid #d7dce0;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 10px 45px 10px 5px;
    font-size: 14px;
    line-height: 16px;
    color: #566166;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
    min-width: 100%;
    max-width: 100%;
    display: block;
    outline: 0;
    margin: 10px 0px 0px;
    vertical-align: middle;
    box-sizing: border-box;
    align-items: center;
    height: auto;
}

.resultados{
	width:100%;
	clear:both;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.resultados_item{
	width:100%;
	clear:both;
	border-bottom: 1px solid #d7dce0;
    background: #fff;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px;
	cursor: pointer;
}

.resultados_item:hover{
	background: #efefef;
}

.resultados_item_bloque{
	width: 100%;
	clear:both;
	overflow:hidden;
}

.resultados_item_folder{
	width: 16px;
	height: 20px;
	float:left; 
	background-image: url("../images/carpeta.png");
	background-repeat: no-repeat;
	background-position: center;
}

.resultados_item_tipo{
	height: 20px;
	float: left;
	line-height: 23px;
	font-size: 13px;
	color: #999;
	padding: 0 0 0 5px;
	margin: 0;
	text-align: left;
	font-family: NewsGothicStd-Regular, MyriadPro-Regular,Arial,"Helvetica Neue",Helvetica,sans-serif !important;
}

.resultados_item_titulo{
	line-height: 24px;
	font-size: 16px;
	color: #3b7dc1;
	padding: 5px 0px 0px;
	margin: 0;
	text-align: left;
	font-family: NewsGothicStd-Bold, MyriadPro-Semibold,Arial,"Helvetica Neue",Helvetica,sans-serif !important;
}

.resultados_item_descripcion{
	line-height: 18px;
	font-size: 14px;
	color: #566166;
	padding: 0px;
	margin: 0;
	text-align: left;
}

.resultados_item_bloque_ind{
	float: left;
	margin: 15px 15px 0px 0px;
}

.indicador_visualizacion, .indicador_pdf {
	height: 18px;
	width: 18px;
	background-repeat: no-repeat;
	background-position: top center;
	float: left;
	bottom: 0px;
	margin: 0;
}

.indicador_visualizacion {
	background-image: url('../images/indicador_visualizacion.png');
}

.indicador_pdf {
	background-image: url('../images/indicador_pdf.png');
}

.resultados_item_bloque_ind_text{
	height: 18px;
	float: left;
	line-height: 21px;
	font-size: 13px;
	color: #566166;
	padding: 0 0 0 5px;
	margin: 0;
	text-align: left;
	font-family: NewsGothicStd-Regular, MyriadPro-Regular,Arial,"Helvetica Neue",Helvetica,sans-serif !important;
}

div.lfr-search-container{
	margin-top: 0 !important;
}

.taglib-search-iterator-page-iterator-top div.lfr-pagination-config{
	display:none !important;
}

.taglib-search-iterator-page-iterator-top small.search-results{
	margin-left: 0px !important;
	font-size: 14px !important;
	color: #566166 !important;
	line-height: 20px !important;
}

.taglib-search-iterator-page-iterator-top ul.lfr-pagination-buttons{
	display: none !important;
}

table.table{
	border-radius: 0px !important;
	border-bottom: 0 !important;
	border-top: 1px solid #d7dce0 !important;
	border-left: 1px solid #d7dce0 !important;
	border-right: 1px solid #d7dce0 !important;
}

thead.table-columns{
	display: none !important;
}

td.table-cell{
	padding: 0 !important;
	border: 0 !important;
}

.resultados .alert-info{
	border: 1px solid #d7dce0;
    background: #fff;
    border-radius: 0;
    color: #566166;
    padding: 20px;
    text-align: center;
}